{
  "alfredsnippet" : {
    "snippet" : "sudo nmap -sS 192.168.42.0\/24",
    "uid" : "A34FC3F9-9018-49CD-AFC1-400269916A51",
    "name" : "Perform a TCP SYN Scan on the IP range 192.168.42.0\/24 using nmap command with sudo privileges.",
    "keyword" : "nmap"
  }
}